uuid: a2773061-011e-4276-b794-d49d86bebf16
langcode: en
status: true
dependencies:
  module:
    - taxonomy
    - user
id: user.field_curricular_area
field_name: field_curricular_area
entity_type: user
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
